Subject: WWII-L Digest - 29 Oct 1993 to 30 Oct 1993

From: Automatic digest processor <[email-masked]>
Date: Sun, 31 Oct 1993 00:00:30 -0400

There are 4 messages totalling 113 lines in this issue.

Topics of the day:

  1. First Book about WWII
  2. Patton One-Upping Monty
  3. Allied Air Campaign in Europe (fwd)
  4. Savo!

----------------------------------------------------------------------

Date:    Fri, 29 Oct 1993 19:52:33 CDT
From:    "Gene A. Kennedy" <[email-masked]>
Subject: First Book about WWII

 It's been interesting reading all the comments on the books that
got people interested in WWII history. It seems though that the
one thing almost all have in common is that they were mostly the
well known books and books about great victories. The reason I
mention this is that the book that got me started was not well
known, and was about one of the worst defeats (other than Pearl
Harbor) of the war. The book was called "Savo!" (don't remember
who wrote it) and it told the story of the naval battle of Aug 8,
1942, in Savo sound. A force of U.S. and British cruisers and
destroyers was all but wiped out by a similar force of Japanese
ships. The naval war in the Pacific has been my primary interest
ever since.
 As an interesting side note, a book just came out recently named
"The Lost Ships of Guadalcanal" by Robert D. Ballard (ISBN
0-446-51636-8) which is the account and pictures of an expidition
to locate and photograph many of the ships sunk in or near Savo
(Ironbottom) sound. The HMAS Canberra and the USS Quency, both
sunk in the Aug 8 battle, are two of the ships found and featured
in this book. The underwater photos show such interesting detail
as a shattered 8 inch gun barrel on Quency. I don't recall the
book "Savo" or any other source mentioning a gun explosion aboard
Quency during that battle, but then there were few survivors from
her. Quency was sunk when a torpedo (and possible magazine
explosion) took off her bow all the way back to the "A" turret. If
you happen to see the "Lost Ships" book in the stores, take a
look. It's one of the most interesting new books in a long time.

Gene

-----------------------------------------------------------------------
             Gene Kennedy - Ham Radio Operator, N5ABI -
                         [email-masked]
-----------------------------------------------------------------------

------------------------------

Date:    Sat, 30 Oct 1993 10:48:03 -0230
From:    Shawn Kenny <[email-masked]>
Subject: Re: Patton One-Upping Monty

>
> >From what I've read on the subject, it seems the entire Market-Garden
> operation could have been made unnecessary, or done sooner on a smaller
> scale, if Monty had captured Antwerp *and* its estuary ASAP.  Eisenhower
> has been quoted as saying one of his biggest mistakes was in not insisting
> that the harbor and its approach be taken immediately it was possible.

Yes the failure to take Antwerp early was indeed a big mistake by the
Allies.

> If Monty had supplies coming through there, he probably could have con-
> tinued the push into the lowlands that ground to a halt prior to Market-
> Garden being conceived/implemented.  There was virtually no organized
> resistance in front of Monty in the lowlands in early September, but as
> we all know by the time the M-G operation was launched, there was very
> significant opposition.

However, there was considerable defensive positions and troops (albeit
static formations but they defended the territory exceedingly well) to
portect the channel ports.  The opposition for M-G was mainly away from
the channel ports.

--
"Life is full of surprises, but never when you need one."
                        [email-masked] St. John's, NF Canada

------------------------------

Date:    Sat, 30 Oct 1993 13:03:23 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: Allied Air Campaign in Europe (fwd)

> Terry,
>      An interesting point that Williamson Murray brings up is that part of the
> reason for increased German production in 1944 involves risky production
> shortcuts that often produced inferior goods.  ME 109s that were built early
> lasted through the war and many are flying today.  Those built in 1944 usualy
> fell apart after a year or two.  So the statistics reflect increased quantity
> but considerably decreased quality.
>                                              Con Crane

How much of this can be reasonably attributed to worker sabotage by forced
laborers? I know ther's a large "fudge" factor needed here, but has anyone
done an examination of the factors contributing to the failure rates for
the later 109's?

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Sat, 30 Oct 1993 14:37:31 CDT
From:    Lou Coatney <[email-masked]>
Subject: Savo!

I think it was by Newcomb, who also did an excellent book on the
  sinking of the INDIANAPOLIS.

Steve Andereggen consulted extensively with Newcomb in the research
  for his own book on the JUNEAU.

Lou Coatney, WIU

------------------------------

End of WWII-L Digest - 29 Oct 1993 to 30 Oct 1993
*************************************************